# Getting a site's authorized billing countries

You can use the [`GET /v1/sites/{siteId}/authorized-billing-countries`](https://app.gitbook.com/s/drE2RCYBuoRpd2TC2sx2/site-management/get-authorized-countries#v1-sites-siteid-authorized-billing-countries) resource to retrieve a list of all countries authorized to purchase products from your site. The list of [authorized billing countries](https://docs.digitalriver.com/commerce-api/admin-apis/sites/configuring-authorized-shipping-and-billing-countries) is configured in [Global Commerce](https://gc.digitalriver.com/gc/ent/login.do).&#x20;

{% tabs %}
{% tab title="cURL" %}

```javascript
curl --location --request GET 'https://api.digitalriver.com/v1/sites/{siteId}/authorized-billing-countries' \
--header 'authorization: Basic ***\
...
```

{% endtab %}

{% tab title="200 OK response" %}
You will receive a `200 OK` response. The response returns data by locale and country.

```json
{  
   "authorizedBillingCountries": [        
      {          
         "locale": "en_US",          
         "countries": [            
            {              
               "displayName": "Taiwan",              
               "countryCode": "TW"            
            },            
            {              
               "displayName": "Japan",              
               "countryCode": "JP"            
            }          
         ]        
      },           
   ]
}
```

{% endtab %}
{% endtabs %}

Add the `?locale` query parameter at the end of the request to get the list of authorized billing countries by locale. For example:

{% tabs %}
{% tab title="cURL" %}

```http
curl --location --request GET 'https://api.digitalriver.com/v1/sites/{siteId}/authorized-billing-countries?locale=en_US' \
--header 'authorization: Basic ***\
...
```

{% endtab %}

{% tab title="200 OK response" %}
You will receive a `200 OK` response.

```json
{  
   "authorizedBillingCountries": [        
      {          
         "locale": "en_US",          
         "countries": [            
            {              
               "displayName": "Taiwan",              
               "countryCode": "TW"            
            },            
            {              
               "displayName": "Japan",              
               "countryCode": "JP"            
            }          
         ]        
      },           
   ]
}
```

{% endtab %}
{% endtabs %}

See the [query parameters](https://app.gitbook.com/s/drE2RCYBuoRpd2TC2sx2/site-management/get-authorized-countries#v1-sites-siteid-authorized-billing-countries) for more information.
